Subject: Re: bug#47835: Wishlist: New footer line immediately above the mode line

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 29 Jun 2022 13:12:29 +0200

Stefan Kangas <[email-masked]> writes:

> It would be useful to have a footer line that would work like the header
> line but was at the bottom instead, immediately above the mode line.

Yes, I can see that being very useful in some modes.

I have no idea whether it would be much work to implement -- Eli, could
we reuse the header line code for something like this (but just, er,
"move it down" 😀), do you think?  (I haven't looked at it at all.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no